package ink.wgink.pojo.dtos.group;

import java.io.Serializable;

/**
 * @ClassName: GroupSimpleDTO
 * @Description: 组（简单）
 * @Author: wanggeng
 * @Date: 2021/9/15 10:57 下午
 * @Version: 1.0
 */
public class GroupSimpleDTO implements Serializable {

    private static final long serialVersionUID = 4261993079252150377L;
    private String groupId;
    private String groupParentId;
    private String groupName;
    private String groupCode;

    public String getGroupId() {
        return groupId == null ? "" : groupId.trim();
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getGroupParentId() {
        return groupParentId == null ? "" : groupParentId.trim();
    }

    public void setGroupParentId(String groupParentId) {
        this.groupParentId = groupParentId;
    }

    public String getGroupName() {
        return groupName == null ? "" : groupName.trim();
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getGroupCode() {
        return groupCode == null ? "" : groupCode.trim();
    }

    public void setGroupCode(String groupCode) {
        this.groupCode = groupCode;
    }
}
